Bug 984364 - jgroups: CVE-2013-4112 JGroups: Authentication via cached credentials [brms-5]
jgroups: CVE-2013-4112 JGroups: Authentication via cached credentials [brms-5]
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Security (Show other bugs)
BRMS 5.3.1
All Linux
low Severity low
: ---
: ---
Assigned To: trev
Lukáš Petrovický
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4112
  Show dependency treegraph
Reported: 2013-07-15 01:16 EDT by Arun Babu Neelicattu
Modified: 2015-02-15 16:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-17 00:02:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Arun Babu Neelicattu 2013-07-15 01:16:35 EDT
brms-5 tracking bug for jgroups: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the blocked bugs.

[bug automatically created by: add-tracking-bugs]
Comment 1 Arun Babu Neelicattu 2013-07-15 02:19:10 EDT
EAP-5 fix is handled in [jira JBPAPP-10817]
Comment 2 Arun Babu Neelicattu 2013-07-16 23:50:06 EDT
This is to be considered as a security hardening fix.

Note You need to log in before you can comment on or make changes to this bug.